<?php 
    # $Id: logout.php,v 1.6 2007/01/08 12:51:13 jarda Exp $

    /* Logout page
    */

    require_once('simplePage.inc.php');

    class PageClass extends ViewSimplePage
    {
        function createPage()
        {
            $sessionId = session_id();

            $db = connect();

            $db->Execute("DELETE FROM sessionUser WHERE sessionId = '$sessionId'");

            # change session ID - just for the case
            session_regenerate_id();

            header("Location: index.php"); /* Redirect browser */ 
        }
    }


    launchPage();

    # vim:enc=iso8859-2:fenc=iso8859-2:
?>
